[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFileDialog.FilterIndex

This property sets which file filter is the default.

## Declaration

Source position: dialogs.pp line 177

`published property TFileDialog.FilterIndex : Integer read GetFilterIndex write SetFilterIndex default 1;`

## Description

This property sets which file filter is the default. For example, set this property to 2 to set the second filter as default.